2018-07-21 00:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004476Kali Linux[All Projects] Kali Package Bugpublic2018-01-15 13:16
Reporterddm3rr1tt 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.1 
Summary0004476: linux-headers package missing for i386 (it's there for amd64)
Descriptionafter installing the latest kali, i edited the source.list file.

then performed an apt -y update

then tried to install teh package and it wasn't found.

performing this on amd64 has no problem.
Steps To Reproducesee attached doncument.
Attached Files

-Relationships
+Relationships

-Notes

~0007812

sbrun (manager)

you have the old linux kernel version "4.13.0-kali1"
You should upgratd your system
  apt update
  apt dist-upgrade
  apt install linux-headers-686-pae
+Notes

-Issue History
Date Modified Username Field Change
2018-01-13 22:25 ddm3rr1tt New Issue
2018-01-13 22:25 ddm3rr1tt File Added: Kali Error.pdf
2018-01-15 13:16 sbrun Status new => resolved
2018-01-15 13:16 sbrun Resolution open => fixed
2018-01-15 13:16 sbrun Fixed in Version => 2018.1
2018-01-15 13:16 sbrun Note Added: 0007812
+Issue History